@import url(https://fonts.googleapis.com/earlyaccess/notosansdevanagari.css);
/********** tool-tip start **********/
span.tt_ym{
	display:block;
	font-size:40px;
	padding-top:5px;
}

span.tt_day{
	display:block;
	font-size:100px;
	line-height:90px;
}

span.tt_ad{
	display:block;
	font-size:25px;
}

span.tt_baar{
	display:block;
	font-size:35px;
	/*padding-top:10px;*/
}

span.tt_tithi{
	display:block;
	font-size:35px;
	padding-bottom:15px;
}

span.tt_event{
	display:block;
	font-size:30px;
}




.faded_b div.tt_head{
	color:#dddddd;
    border-bottom: 1px dotted #dddddd;		
}


div.day_container_b{
	cursor:pointer;	
}

.tool-tip{
	position:absolute;
	top:170px;
	left:135px;
	display:none;
	width:360px;
	min-height:300px;
	border-radius:5px;
	background:#fff3e5;
	border:4px solid #da7e10;
	z-index:100;
	padding-bottom:15px;
	box-shadow: 0 2px 10px rgba(55, 64,0, 0.9);	
}



/****** tool-tip end *******/






div.fblink{
	font-size:0.4em;	
	overflow:hidden;
	padding:2.2em 0 1em 0;
	text-align:center;
}
	
div.htitle{
	background-color:#000000;
	font-size:30px;
	color:#ffffff;
	overflow:hidden;
	padding:0.8em;
	font-family:serif;
}

span.hleft{
	float:left;	
	color:#ffff9b;
	font-size:1.2em;
}

span.hright{
	float:right;
}




div.bot_info{
    background-color: #7a3e07;
    color: #FFFFFF;
    font-size: 45px;
    overflow: hidden;
    padding: 10px 5px;
}

div.bot_menu{
	width:640px;
	background-color:#f7d9b5;
	color:#000;
	font-size:25px;
	clear:both;
}

.bot_menu td{
	color:#000;	
	text-align:center;
	padding:20px 0;
	border-right:2px solid #7a3e07;
}

div.bot_menu a:link, div.bot_menu a:visited, div.bot_menu a:hover{
	text-decoration:none;
	color:inherit;
}


div.month_info{

	margin-top:40px;
	padding-bottom:20px;
	
}

div.c_holiday{
	color:#c83502;	
}

div.imp_days div.c_row{
 padding: 5px 5px;
 border-bottom:1px dotted #f1a449;
 list-style:none;
 position:relative;
 min-height:65px;
 font-size: 37px; 
}

div.imp_days .c_name{
    height: 55px;
    padding: 5px 0 5px 15px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 125px;
	font-weight:bold;
	
}

div.imp_days .c_1{
    height: 55px;
    left: 135px;
    padding: 5px 0 5px 5px;
    position: absolute;
    text-align: left;
    top: 0;
}


div.imp_days{
 padding-left:0;	
}

/****** date conv result *********/

div.res_box{
	width:240px;
	height:100px;
	position:relative;
	
/*	background-color: #FCFBF1;
    border: 1px solid #F2AF38;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 6px 1px rgba(123, 85, 18, 0.2); */
	
	background-color: #F4F5FA;
    border: 1px solid #A3ACE4;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(55, 64, 121, 0.2);
	
	font-size:28px; 
	text-align:center;
	line-height:25px; 
	padding-top:55px;	
	
}


#conv_result{
	width:100%;
	clear:both;
	margin:20px 0 50px;
	/*padding:10px;*/
}


/*******/
#desc td{
	padding:0 20px 35px 0;
}

#desc_head{
	font-size:17px;
	font-weight:bold;
}

#desc {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    padding: 25px 5px 5px;
	width:100%;
}

div.day_row_b div.faded_b div.day_event1, div.day_row_b div.faded_b div.day_event2, div.day_row_b div.faded_b div.day_event3, div.day_row_b div.faded_b div.tithi_b{
	color: #e0ccb4;
}

div.day_row_b div.holiday_b div.day_event1, div.day_row_b div.holiday_b div.day_event2, div.day_row_b div.holiday_b div.day_event3,  div.day_row_b div.holiday_b div.tithi_b{
	/*color: red;*/
	color:#000000;
}

div.day_row_b div.day_event1{
	 /*color: #6f78ad;*/
}

div.day_row_b div.day_event2{
/*	color: #6f78ad;*/
}

div.day_event1{
    font-size: 14px;
	line-height:14.5px;
    padding-top: 3px;
    position: absolute;
    width: 75px;
	font-weight:bold;
	top:1px;
}

div.day_event2{
    font-size: 14px;
    line-height: 15px;
    position: absolute;
	border:0px solid red;
	writing-mode:bt-lr;	
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);	
	text-align:center;	
	white-space:nowrap;	
	left: 34px;
	top:50px;	
	height:10px;
	width:98px;
	font-weight:bold;
}



div.day_event3{
    border: 0 solid red;
    font-size: 14px;
    height: 10px;
    line-height: 10px;
    position: absolute;
    right: 38px;
    text-align: center;
    top: 60px;


	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-o-transform: rotate(-90deg);	
	

	-ms-transform: rotate(-90deg);

    white-space: nowrap;
    width: 88px;
	z-index:5;
	font-weight:bold;	
	
}


/**********today highlight ********/
.today_hl .dayvaln_b {
    font-size: 35px;
    padding: 2px;
}

.today_hl .dayvale_b {
    font-size: 11px;
    margin-left: 15px;
    margin-top: -5px;
    padding: 1px;
}

/********** chaad jump ****/
.optc{
	line-height:12px;
	font-size:14px;
	/*font-weight:bold;*/
}


.f3{
    display: block;
    height: 60px;
    margin: 0 0 0 2px;
    position: relative;	
	width:400px;
}


/******year jump ****/
.f4{
    display: block;
    height: 60px;
    margin: 0 0 0 2px;
    position: relative;	
	width:130px;
}

div.nav-bar td{
	vertical-align: middle;
	line-height:15px;
}

.nav-bar{
	padding:25px 0 20px;
	height:60px;
	width:100%;
	background-color:#a9580f;
}

/*******************rounded wrapper*/


.header-menu {
    /*border-bottom: 1px solid #E8EEF8;*/
    border-top: 1px solid #E8EEF8;
    color: #336699;
    height: 10px;
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;	
}
.header-box {
    height: 128px;
    padding-top: 0;
    vertical-align: top;
	position:relative;
}





/*********************************************select box start *************/
span#s3:hover{
    background-position: -10px -630px;
	border-left: medium none ;
}

span#s3{
	
	background-image: url("../images/app_skin2.png");
	
    background-position: -10px -144px;
    background-repeat: no-repeat;
    border-right: 1px solid #DDDDDD;
    display: inline-block;
    height: 52px;
    left: 265px;
    overflow: hidden;
    position: absolute;
    right: auto;
    top: 4px;
	
	width: 130px;	
	
	/*vertical-align: baseline;*/
	
}

#disp_bs_day, #disp_ad_day{
	 color: #000000;
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 30px;
    height: 52px;
    line-height: 52px;
    padding: 0 25px 0 7px;
    white-space: nowrap;
	
	/*vertical-align: baseline;
    border: 0 none;*/
	
}



/*********************************/

span#s2:hover{
    background-position: -10px -630px;
	border-left: medium none ;
}

span#s2{
	
	background-image: url("../images/app_skin2.png");
	
    background-position: -10px -144px;
    background-repeat: no-repeat;
    border-right: 1px solid #DDDDDD;
    display: inline-block;
    height: 52px;
    left: 134px;
    overflow: hidden;
    position: absolute;
    right: auto;
    top: 4px;
	
	width: 130px;	
	
	/*vertical-align: baseline;*/
	
}

#disp_bs_month, #disp_ad_month{
	 color: #000000;
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 30px;
    height: 52px;
    line-height: 52px;
    padding: 0 25px 0 7px;
    white-space: nowrap;
	
	/*vertical-align: baseline;
    border: 0 none;*/
	
}


/***************************/




div.bs2ad{
    border: 0 none;
    vertical-align: baseline;
}


div.c2{	
	background-image: url("../images/app_skin2.png");
    background-position: -10px -5px;
    background-repeat: no-repeat;
    height: 60px;
    margin-right: 39px;
    padding-left: 10px;				
		
}

div.c3{
	background-image: url("../images/app_skin2.png");
    background-position: -70px -5px;
    background-repeat: repeat-x;
    height: 60px;	
	background-color:#a9580f;
	
}

div.c4{
	padding: 0 2px 0 43px;	
}

div.c5{
    height: 33px;
    padding: 0 0 0 5px;	
}

div.c6{
	background-image: url("../images/app_skin2.png");	
	
    background-position: -47px -6px;
    height: 60px;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 3px;
    position: absolute;
    right: 0;
    top: 0;	
	
}


.f1{
    display: block;
    height: 60px;
    /*margin: 6px;*/
    position: relative;	
	width:538px;
}




span#s1{
    border-right: 1px solid #DDDDDD;
    display: inline-block;
    height: 52px;
    left: 3px;
    overflow: hidden;
    position: absolute;
    right: auto;
    top: 4px;	
	width: 130px;	
	
}

#disp_bs_year{
	 color: #000000;
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 12px;
    height: 27px;
    line-height: 27px;
    padding: 0 25px 0 7px;
    white-space: nowrap;

}

#disp_bs_year, #disp_ad_year, #disp_jump_year, #disp_jump_chaad,  #disp_jump_month{
	color: #000000;
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 30px;
    height: 52px;
    line-height: 52px;
    padding: 0 25px 0 1px;
    white-space: nowrap;
	margin-left:-2px;

}



.select_arrow{
	display: block;
    right: 7px;
    top: 22px;	
	background-position: -10px -82px;
	background-image: url("../images/app_skin2.png");		
    font-size: 0;
    height: 10px;
    line-height: 0;
    position: absolute;
    width: 18px;
	
}


.dc_select{
    background: none repeat scroll 0 0 white;
    border: 1px solid #DDDDDD;
    color: black;
    font-family: arial,sans-serif;
    margin: 0;
    outline: 0 none;
    padding: 0;
    position: absolute;		
    visibility: visible;
    width: 128px;	
    opacity: 0;
    cursor: pointer;
    height: 55px;
    left: 0;
    right: auto;
    top: 0;
	filter:Alpha(opacity=0);	
}



/**********************************select box end ***********************/






/***********************************/

.prev a{
	background: url("../images/prev_next_arrow.gif") no-repeat scroll left -21px transparent;
	padding-left:13px;
}

.next a{
	background: url("../images/prev_next_arrow.gif") no-repeat scroll right 8px transparent;
	padding-right:13px;
}

div.nav-bar a:link, div.nav-bar a:visited{
	color:#ffffff;
	text-decoration:none;
}

div.nav-bar a:hover{
	text-decoration:underline;
}



a:link, a:visited{
	color:inherit;
	text-decoration:none;
}

a:hover{
	text-decoration:none;
}


.cur_val{
	background-color:#fafafa;
	border-radius: 3px;
	width:50px;
	border:1px solid #e5e5e5;
	height:25px;
	
}


#site_head
{
	clear:both;

}

div.site_logo{
	float:left;
	width:300px;
}

/******************************************/

#date_converter
{
 width:538px;
 /*padding-left:20px;*/
 float:left;
 margin-top:15px;
 margin-left:15px;

}

.day_row_dc {
   /* background: none repeat scroll 0 0 #FFFFFF;*/
    margin-top: 15px;
    overflow: hidden;
}


.day_row_dc_top {
   /* background: none repeat scroll 0 0 #FFFFFF;*/
    overflow: hidden;
	margin-top:5px;
}


/***************************/

div.tithi_b{
 padding: 0 10px 2px 0;
 font-size:14px;
 font-weight:bold;
}

.holiday_b{
	color:c83502;
}

.holiday_b .dayvaln_b{
	font-weight:bold;
}


.day_row_b .day_container_b .dayvale_b {
    font-size: 12px;
    margin-left: 15px;
    margin-top: -10px;
    padding: 1px;
}

.day_row_b .day_container_b .dayvaln_b {
    font-size: 50px;
    /*padding: 2px;*/
	margin-top:26px;
	padding-right:10px;
	font-weight:bold ;
}

.day_row_b .day_container_b {
    background: none repeat scroll 0 0 #fff3e5;
    /*cursor: pointer;*/
    float: left;
    width: 90px;
	margin-left:1px;
	height:125px;
	position:relative;
}


.faded_b {
    color: #e0ccb4;
}

.faded_b2 {
	color: #d49956;
}


.day_row_b {
    margin-top: 1px;
    overflow: hidden;
}

.baar_b div {

    float: left;
    font-size: 1.8em;
    text-align: center;
    width: 14.2857%;
	font-weight:bold;
}

.baar_b {
    background-color: #7a3e07;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 34px;
    overflow: hidden;
    padding-bottom: 2px;
}
.msmall_b .mhead_b .mheade_b {
    float: right;
    /*font-size: 10px;*/
    font-weight: bold;
}

.msmall_b .mhead_b .mheadn_b {
    float: left;
    font-weight: bold;
}
.msmall_b div.mhead_b {
    background-color: #7a3e07;
    color: #FFFFFF;
    font-size: 25px;
    overflow: hidden;
    padding: 3px;
}

.mrow_b .msmall_b {
    text-align: center;
    width: 638px;
	cursor: default;
}

.msmall_b {
    background: none repeat scroll 0 0 #f1c899;
    border: 1px solid #7a3e07;
    /*border-radius: 5px 5px 5px 5px;*/
    height: auto;
    overflow: visible;
	position:relative;
}


.mrow_b{
 overflow:visible;
 box-shadow: 0 2em 2em 0 #baa083;
}
/***************************/


body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}


/**********************************************/

*{
    margin:0;
    padding:0;
}
body {
	background-color:#ffffff;
	font-family:'Noto Sans Devanagari',arial,Helvetica,serif,sans-serif;
	font-size:11px;
	line-height:1.4;
	width:640px;
}

#container
{
	
}

#header
{
	background: #aaaaaa;
	padding: 20px;

}


#content-container
{

}

#content
{
	float: left;
	width: 565px;

}


#aside
{
	float: right;
	width: 640px;
	background-color:#ffe8ce;
}



#topc
{
  clear:both;
}